<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tree editable="1">
    <field name="party" expand="2"/>
    <field name="untaxed_amount" optional="0"/>
    <field name="currency"/>
    <field name="description" expand="1" optional="1"/>
    <field name="state"/>
    <field name="invoice_state"/>
</tree>
